Fable Blockly
Windows 7, 8, 8.1 – 64-bit systems only. Additionally, you need to download and install the drivers for Fable Hub. Check the “What are the requirements to run Fable Blockly on my device?” for more information.
Windows 10
Mac OS X – Yosemite and newer.
iPad – requires iOS 10.0 and newer.
Chromebook – requires the device to be Android-compatible. Check the “What are the requirements to run Fable Blockly on my device?” for more information.

Fable Face
Android – requires Android 4.4 or newer.
iOS – requires iOS 8.0 or newer.

What are the supported platforms?

Fable Blockly
Windows 7, 8, 8.1 – 64-bit systems only. Additionally, you need to download and install the drivers for Fable Hub. Check the “What are the requirements to run Fable Blockly on my device?” for more information.
Windows 10
Mac OS X – Yosemite and newer.
iPad – requires iOS 10.0 and newer.
Chromebook – requires the device to be Android-compatible. Check the “What are the requirements to run Fable Blockly on my device?” for more information.

Fable Face
Android – requires Android 4.4 or newer.
iOS – requires iOS 8.0 or newer.